Pre-Development - Feature #18865

FE: Alert Messaging > Email Parameter Setting

15 November 2023 08:32 AM - David Wong

Status: Closed
Priority: Normal
Assignee: chok yee fan
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

15 November 2023
05 February 2024
0%

0.00 hour

0.00 hour

Description

GIT Repo: http://172.16.25.66/qitlab/mleb-solution-domain/smesd100/mleb-am.git

Reference Ul:

Login into: https://dev.silverlakemobility.com/demo/cc_iam/loginModule/login.htm (sysuser/abc123)

And then go to Sub System > Alert Messaging > Email Parameter Settings

Develop Ul:

e Search parameter and search results
e Data entry form

¢ Create
¢ View
e Update

History

#1 - 20 November 2023 03:16 PM - Nur Athirah

- Status changed from New to In Progress

#2 - 30 January 2024 05:20 PM - chok yee fan
- Due date changed from 22 November 2023 to 05 February 2024

- Assignee changed from Nur Athirah to Hazimi Muhammad

outdated the code pattern with other
expected

sync the code pattern with other and fix any error

note: this required checkout the bd_am to run at web service

https://dev.silverlakemobility.com/gitlab/mleb-solution-domain/smesd100/mleb-am/-/tree/main

#3 - 31 January 2024 10:36 AM - Hazimi Muhammad

- Assignee changed from Hazimi Muhammad to chok yee fan

22 April 2025
http://172.16.25.66/gitlab/mleb-solution-domain/smesd100/mleb-am.git
https://dev.silverlakemobility.com/demo/cc_iam/loginModule/login.htm
https://dev.silverlakemobility.com/gitlab/mleb-solution-domain/smesd100/mleb-am/-/tree/main

#4 - 31 January 2024 11:26 AM - chok yee fan

- Assignee changed from chok yee fan to Nityanantan Nityanantan
#5 - 04 March 2024 04:13 PM - Nityanantan Nityanantan
- Status changed from In Progress to Feedback

- Assignee changed from Nityanantan Nityanantan to Hazimi Muhammad

#6 - 04 March 2024 04:25 PM - Hazimi Muhammad

- Assignee changed from Hazimi Muhammad to chok yee fan

Issue has been solve

#7 - 05 March 2024 10:01 AM - chok yee fan
- Status changed from Feedback to Closed

use other redmine to track

22 April 2025
